﻿/*--------------------------------------

    パンくず

---------------------------------------*/
.scroll_pankuzu {
	width: 100%;
    border-top: solid 1px #333;
    border-bottom: solid 1px #333;
    background: #FFF;
    text-align: left;
}
.scroll_pankuzu ul {
	height: 32px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}
.scroll_pankuzu ul li {
	display: inline-block;
    margin-right: -5px;
    font-size: 1.2rem;
    text-align: center;
}
.scroll_pankuzu ul li a,
.scroll_pankuzu ul li span {
    position: relative;
	display: inline-block;
    float: left;
    padding: 10px;
    color: #666;
    text-decoration: none;
}
.scroll_pankuzu ul li a:after {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    margin: 0 0 0 8px;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
}
.scroll_pankuzu ul .pan_last {
    background: none;
    color: #F772B7;
    font-weight: bold;
}
/*--------------------------------------

    ページトップ

---------------------------------------*/
#pagetop{
	display: block;
	width:100%;
	height: 36px;
    background-color: #333;
}
#pagetop a{
	display:block;
    line-height: 36px;
    padding: 0 8px 0 0;
	color: #fff;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: right;
}
#pagetop a svg {
    width: 18px;
    height: 18px;
    vertical-align: middle;
    fill: #fff;
    margin: 0 8px 0 0;
}

/*        フッター
-------------------------------------*/
#footer {
    background-color: #f772b7;
    padding: 0 0 20px 0;
}
.footer_search {
    line-height: 1.4;
    font-size: 1.4rem;
}
.footer_search input {
    display: none;
}
.footer_search .footer_search_btn {
    position: relative;
    display: block;
    padding: 16px;
    border-bottom: solid 1px #FCD3E8;
    background: #F88AC3;
    color: #fff;
    font-size: 1.3rem;
}
.footer_search ul li a.arrow {
    position: relative;
}
.footer_search ul li a.arrow::after {
    content: "";
    top: 0;
    right: 28px;
    bottom: 0;
    margin: auto;
    position: absolute;
    display: block;
    width: 8px;
    height: 14px;
    -webkit-transform: none;
    transform: none;
    border: none;
    background-image: url(/../../svg/sp/ic_arrow_gray.svg);
    background-repeat: no-repeat;
}
.footer_search ul li .chihou,
.footer_search .popular + input + ul li a,
.footer_search .popular + input:checked + ul li ul li a  {
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    padding: 0 20px;
    border-bottom: none; 
    background: #fff;
    color: #333;
    font-weight: normal;
    font-size: 1.3rem;
    transition: .2s;
}
.footer_search .popular + input:checked + ul li ul li a  {
     padding: 0 28px;
     background: #FFF8FC;
     color: #F772B7;
}
.footer_search .popular + input:checked + ul li ul li a  {
     padding: 0 28px;
}
.footer_search .popular + input:checked + ul li label,
.footer_search .popular + input:checked + ul li a,
.footer_search .popular + input:checked + ul li .chihou + input:checked + ul li a {
    height: auto;
    opacity: 1;
    visibility: visible;
    padding: 12px 20px;   
    border-bottom: solid 1px #ddd; 
}
.footer_search .popular + input:checked + ul li .chihou + input:checked + ul li a {
    padding: 12px 28px;  
}
.footer_search .dekasegi + input + ul {
    height: 0;
    padding: 0 16px;
    background: #FEEBF5;
    overflow: hidden;
    transition: .2s;
}
.footer_search .dekasegi + input + ul li {
    display: inline-block;
    margin: 0 8px 8px 0;
}
.footer_search .dekasegi + input + ul li a {
    display: block;
    padding: 4px 8px;
    border-radius: 2px;
    background: #FFF;
    color: #F88AC3;
    font-size: 1.3rem;
}
.footer_search .dekasegi + input + ul .dekasegi_top {
    display: block;
    margin: 12px 0;
}
.footer_search .dekasegi + input + ul .dekasegi_top a {
    display: inline-block;
    padding: 0;
    background: none;
    text-decoration: underline;
}
.footer_search .dekasegi + input:checked + ul {
    height: auto;
    padding: 16px 16px 8px 16px;
}
.footer_switch {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border-radius: 2px;
    background: #fff;
}
.chihou .footer_switch {
    border: solid 1px #ddd;
    box-sizing: border-box;
    background: #FEEBF5;
}
.footer_switch::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 10px;
    height: 2px;
    background: #F88AC3;
}
.footer_switch::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 2px;
    height: 10px;
    background: #F88AC3;
}
.chihou footer_switch::before,
.chihou footer_switch::after {
    background: #999;
}
.footer_search_open .footer_switch::after {
    display: none;
}
.footer_menu {
    z-index: 0;
    padding: 20px 0 0;
}
.footer_menu ul {
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.footer_menu ul li {
    width: 49%;
    border-radius: 4px;
    background-color: #fff;
}
.footer_menu a {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    background-color: #fff;
    color: #F772B7;
    font-size: 1.3rem;
    text-align: center;
}
.footer_menu .bt_area {
    position: relative;
    width: 90%;
    margin: 8px auto 0 auto;
    background: #F88AC3;
    color: #fff;
    font-size: 1.3rem;
    font-weight: normal;
}
.footer_menu .bt_area svg {
    width: 22px;
    height: 22px;
    vertical-align: middle;
    fill: #fff;
    margin: 0 4px 0 0;
}
.footer_menu ul li.bt_long .count,
.footer_menu ul li.bt_favorite .bm_count {
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
    min-width: 12px;
    min-height: 12px;
    line-height:12px;
    padding: 2px;
    border-radius: 16px;
    background-color: #e60035;
    color: #fff;
    font-size: 0.9rem;
    font-weight: bold;
    text-align: center;
}
.footer_link {
	width: 100%;
	line-height: 1.8;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
}
.footer_link nav {
    display: flex;
    flex-wrap: wrap;
    margin: 16px 20px;
}
.footer_link nav a {
    width: 50%;
    display: block;
    margin: 4px 0;
    color: #FEEBF5;
    text-align: left;
}
.footer_link nav a::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 8px 0 0;
    border-top: solid 1px;
    border-right: solid 1px;
}
.footer_link nav .recruit_writer {
    width: 100%;
    color: #FEF8D2;
}
.footer_link p {
    width: 90%;
    margin: 28px auto 0 auto;
    color: #FCD3E8;
    font-size: 1.4rem;
}
.footer_link p a {
    display: inline-block;
    margin: 0 8px;
    color: #FCD3E8;
    font-size: 1.1rem;
}
.footer_link p a svg {
    width: 11px;
    height: 11px;
    vertical-align: middle;
    fill: #f99ccc;
    margin: 0 6px 0 0;
}
#footer small {
    display: block;
    width: 100%;
    padding: 16px 0 0 0;
    border-top: solid 1px #FCD3E8;
    padding-bottom: constant(safe-area-inset-bottom); /* iphoneX用 */ 
    padding-bottom: env(safe-area-inset-bottom); /* iphoneX用 */ 
    color: #FEEBF5;
    font-size: 1.2rem;
    text-align: center;
}